Debian Bug report logs - #75052
ITP: kups -- CUPS administrator for KDE

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Mariusz.Przygodzki@WAW1.siemens.pl

Date: Wed, 18 Oct 2000 14:23:06 UTC

Severity: fixed

Fixed in version kups/0.8.0-1

Done: Bradley Bell <btb@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#75052; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Mariusz.Przygodzki@WAW1.siemens.pl:
New Bug report received and forwarded. Copy sent to wnpp@debian.org. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Mariusz.Przygodzki@WAW1.siemens.pl
To: submit@bugs.debian.org
Subject: ITP: kups -- CUPS administrator for KDE
Date: Wed, 18 Oct 2000 16:11:32 +0200
Package: wnpp
Severity: wishlist
  
I intend to package kups.
I am registered in the new maintainer database as an un-assigned applicant.
  
Package: kups
License: GPL
URL: http://sourceforge.net/projects/cups/
  
Description:
------------
KUPS provides a powerful management tool for CUPS. It allows users to manage
printers and classes (enable/disable, add to/remove from class, configure
driver, ...), to add them via an easy-to-use "add printer wizard", and to
configure the CUPS daemon through a graphical configuration tool.
  
Mariusz Przygodzki
<mariusz.przygodzki@waw1.siemens.pl>
 



Severity set to `fixed'. Request was from Bradley Bell <btb@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Bradley Bell <btb@debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Mariusz.Przygodzki@WAW1.siemens.pl:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #12 received at 75052-done@bugs.debian.org (full text, mbox):

From: Bradley Bell <btb@debian.org>
To: 75052-done@bugs.debian.org
Subject: Re: Fixed in NMU kups 0.8.0-1
Date: Mon, 13 Nov 2000 14:57:36 -0800
On Mon, Nov 13, 2000 at 02:54:06PM -0500, Bradley Bell wrote:
> severity 75052 fixed
> 
> quit
> 
> This message was generated automatically in response to a
> non-maintainer upload.  The .changes file follows.
> 
> Format: 1.6
> Date: Sun, 29 Oct 2000 17:26:34 +0100
> Source: kups
> Binary: libkupsdconf1 libkupsdconf-dev kups
> Architecture: source i386
> Version: 0.8.0-1
> Distribution: unstable
> Urgency: low
> Maintainer: Bradley Bell <btb@debian.org>
> Description: 
>  kups       - KDE administrator for CUPS
>  libkupsdconf-dev - KDE interface library for CUPS (development headers)
>  libkupsdconf1 - KDE interface library for CUPS
> Closes: 75052
> Changes: 
>  kups (0.8.0-1) unstable; urgency=low
>  .
>    * Initial Release. Closes: #75052
>    * Upload sponsored by Bradley Bell <btb@debian.org>
> Files: 
>  6f277c1315749ed4c2db0c9af6525cfe 856 admin optional kups_0.8.0-1.dsc
>  d383ac1425c126ef15b78023e86cd1a9 357113 admin optional kups_0.8.0.orig.tar.gz
>  566653aa8bae47497cc32e1daed4d51d 3680 admin optional kups_0.8.0-1.diff.gz
>  080507cad7eb0a77010b7a69446462c9 158734 admin optional kups_0.8.0-1_i386.deb
>  603a990c6d4f6e6dd75c3bf74b24e129 76604 libs optional libkupsdconf1_0.8.0-1_i386.deb
>  0b819228cea194f65de44bbbb561ed6b 92798 devel optional libkupsdconf-dev_0.8.0-1_i386.deb
> 
> 



Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Mon Apr 21 11:00:09 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.